Subject: [Tools-discuss] etherpad in jitsi

From: Michael Richardson <[email-masked]>
Date: Wed, 29 Jun 2016 09:01:38 -0400

a) Is the etherpad in the jitsi accessible from outside JITSI?

b) it's not the etherpad from etherpad.tools.ietf.org... could it be?

c) could it persist across uses of the same room?  At least, could it
   persist for an hour or two, in case everyone gets disconnected,
   and so we can capture it.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [